/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.blurred-price {
    display: inline-block;
    color: transparent;
    text-shadow: 0 0 10px rgba(0,0,0,0.6);
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 2px;
}

.login-to-see {
    display: inline-block;
    margin-top: 5px;
    color: #0073aa;
    font-weight: bold;
    text-decoration: none;
}

.login-to-see:hover {
    text-decoration: underline;
}
